var config   = require('../config');

var gulp     = require('gulp');

var changed  = require('gulp-changed');

gulp.task('vendors:dev', function(){
    var dest = config.vendors.dest;

    return gulp.src(config.vendors.src)
        .pipe(changed(dest))
        .pipe(gulp.dest(dest));
});
